cURL
curl --request GET \ --url https://app.sajn.se/api/v1/contacts \ --header 'authorization: <authorization>'
{ "contacts": [ { "id": "<string>", "firstName": "<string>", "lastName": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "email": "<string>", "phone": "<string>", "ssn": "<string>", "externalId": "<string>", "companyRole": "<string>", "company": { "id": "<string>", "name": "<string>", "orgNumber": "<string>" } } ], "totalPages": 123 }
Retrieve a paginated list of all contacts in your organization.
Contacts are individuals that can be added as signers to documents. Each contact can optionally be associated with a company.
Pagination: Use ‘page’ and ‘perPage’ query parameters.
Bearer token for API authentication
200
Show child attributes
Was this page helpful?